umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
widget_factory.h File Reference
`#include <QString>`

Go to the source code of this file.

## Namespaces
namespace | Widget_Factory

## Functions
UMLWidget * | Widget_Factory::createWidget (UMLScene *scene, UMLObject *o)
UMLWidget * | Widget_Factory::makeWidgetFromXMI (const QString &tag, const QString &idStr, UMLScene *scene)